.introTitle {
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 24px;
}

.introTitle span {
    display: block;
    width: 129px;
    margin: 0 auto -9px;
}

.introTitle span img {
    width: 100%;
}

.introWrap h3 {
    font-size: 1.4em;
    margin: 1em 0 0.8em;
}
.introWrap h3:first-child {
	margin-top: 0;
}
.introWrap p {
    margin-bottom: 1em;
}
.introWrap .aligncenter {
    margin: 0 auto;
    display: block;
    border-radius: 10px;
    box-shadow: 0 0 10px #b5b5b5;
}

/* areaTeller */
.areaTeller {
    padding: 70px 0 0;
    margin-bottom: 78px;
}

.areaTeller .tellerTitle {
    font-size: 22px;
    font-weight: bold;
    letter-spacing: -1.1px;
    margin-bottom: 24px;
}

.areaTeller .tellerInfo {
    position: relative;
    display: flex;
    margin-bottom: 15px;
}

.areaTeller .tellerInfo .infoAvata {
    display: flex;
    width: 94.9px;
    flex-direction: column;
    justify-content: center;
}

.areaTeller .tellerInfo .infoAvata img {
    width: 100%;
    object-fit: cover;
    border-radius: 50%;
    aspect-ratio: 1/1;
}

.areaTeller .tellerInfo .infoContent {
    padding-left: 14px;
    width: calc(100% - 240px);
}

.areaTeller .tellerInfo .infoContent .infoPhoto {
    width: 67px;
    transform: translateX(-6px);
    line-height: 0;
    margin-bottom: 3px;
}

.areaTeller .tellerInfo .infoContent .nameInfo {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: -1px;
}

.areaTeller .tellerInfo .infoContent .ratting .listRating {
    width: 94px;
}

.areaTeller .tellerInfo .infoContent .ratting .listRating .bgColor {
    background-size: 94px;
}

.areaTeller .tellerInfo .infoContent .ratting .totalRatting {
    font-size: 18px;
}

.areaTeller .tellerInfo .infoContent .ratting .numberRatting {
    font-size: 12px;
    padding-top: 4px;
    margin-left: -2px;
}

.areaTeller .tellerInfo .infoContent .numberRatting span {
    display: inline-block;
    margin: 4px 3px 0 1px;
    font-size: 8px;
}

.areaTeller .tellerInfo .infoContent .ratting .history {
    font-size: 11px;
    font-weight: 500;
    margin-left: 9px;
    display: flex;
    align-items: center;
    padding-top: 3px;
}

.areaTeller .tellerInfo .infoContent .ratting .history span {
    display: inline-block;
    font-size: 15px;
    margin: -1px 1px 0 3px;
}

.areaTeller .tellerInfo .tellerBtn {
    position: absolute;
    bottom: 5px;
    right: 1px;
    width: 100%;
    max-width: 142px;
}

.areaTeller .tellerInfo .tellerBtn a {
    position: relative;
    display: block;
    text-align: center;
    font-size: 10px;
    font-weight: bold;
    border: 1px solid #B94AB6;
    background: url(../images/teller/teller-btn.svg) no-repeat left 14px top 55%/16px;
    border-radius: 50px;
    color: #B94AB6;
    padding: 5px 0 5px 10px;
}

.areaTeller .tellerInfo .tellerBtn a::before {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 13px;
    background: url(../images/common/icon-arrow-perple.svg) no-repeat center center/100%;
    width: 5px;
    height: 8px;
}

.areaTeller .tellerList {
    border-radius: 5px;
    overflow: hidden;
    margin-bottom: 30px;
}

.areaTeller .tellerList li {
    display: flex;
    font-size: 15px;
    font-weight: 500;
}

.areaTeller .tellerList li .tellerName {
    position: relative;
    background-color: #9E8BDA;
    color: #fff;
    width: 87px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.areaTeller .tellerList li .tellerName::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 83%;
    height: 1px;
    background-color: #fff;
}

.areaTeller .tellerList li .tellerTxt {
    position: relative;
    background-color: #F6F8FF;
    width: calc(100% - 87px);
    padding: 14px 20px 15.7px;
    line-height: 1.4;
    word-break: break-all;
}

.areaTeller .tellerList li .tellerTxt::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 98%;
    height: 1px;
    background-color: #9E8BDA;
}

.areaTeller .tellerList li:last-child .tellerName::before,
.areaTeller .tellerList li:last-child .tellerTxt::before {
    display: none;
}

/* areaIntro */
.areaIntro {
    position: relative;
    background: #FBF7FC;
    padding-bottom: 40px;
}

.areaIntro:before {
    content: "";
    position: absolute;
    top: -36px;
    left: 0;
    background: url(../images/teller/intro-bcr.png) no-repeat left top/100% 100%;
    width: 100%;
    height: 40px;
    z-index: -1;
}

.areaIntro .introWrap+.introWrap {
    margin-top: 60px;
}

.areaIntro .introWrap .introCnt {
    background-color: #fff;
    padding: 28px 29px;
    border-radius: 10px;
}

.areaIntro .introWrap .introCnt .introTxt {
    font-size: 15px;
    font-weight: 500;
    line-height: 1.67;
    text-align: justify;
}

.areaIntro .introWrap .introCnt.transparent {
    background: transparent;
    padding-bottom: 9px;
}

.areaIntro .introWrap .classify {
    background: linear-gradient(90deg, rgba(218, 116, 180, 1) 0%, rgba(158, 139, 218, 1) 100%);
    padding: 1px;
    border-radius: 10px;
    overflow: hidden;
    margin-top: -1px;
}

.areaIntro .introWrap .classify .classifyWrap {
    display: flex;
    justify-content: space-between;
    background-color: #fff;
    border-radius: 10px;
}

.areaIntro .introWrap .classify .classifyBox {
    width: 50%;
}

.areaIntro .introWrap .classify .classifyBox .classifyTitle {
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    background: #DA74B4;
    color: #fff;
    padding: 10px 0 7px;
}

.areaIntro .introWrap .classify .classifyBox.right .classifyTitle {
    background: #9E8BDA;
}

.areaIntro .introWrap .classify .classifyBox .listClassify {
    position: relative;
    display: flex;
    padding: 16px 2px;
}

.areaIntro .introWrap .classify .classifyBox .listClassify::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: url(../images/teller/list-dot.svg)repeat-y center center/100%;
    width: 1px;
    height: 93%;
}

.areaIntro .introWrap .classify .classifyBox:first-child .listClassify::after {
    content: "";
    position: absolute;
    top: 51%;
    right: 0;
    transform: translateY(-50%);
    width: 1px;
    height: 92%;
    background-color: #B2B2B2;
    border-radius: 50px;
}

.areaIntro .introWrap .classify .classifyBox .listClassify .listDetail {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
}

.areaIntro .introWrap .classify .classifyBox .listClassify .listDetail li {
    width: 50%;
    position: relative;
    font-size: 15px;
    font-weight: bold;
    padding-left: 10px;
    letter-spacing: -0.9px;
    padding-left: 17px;
    margin-bottom: 5.4px;
}

.areaIntro .introWrap .classify .classifyBox .listClassify .listDetail li::before {
    content: "・";
    position: absolute;
    top: 0;
    left: 5px;
}

.areaIntro .introWrap .classify .classifyBox .listClassify .listDetail li:last-child {
    margin-bottom: 0;
}

/* areaTeacher */

.areaTeacher {
    background: #F6F8FF;
    padding: 72px 0 45px;
}

.areaTeacher .introTitle {
    margin-bottom: 15px;
}

.areaTeacher .fortuneTab {
    transform: none;
    margin-bottom: 15px;
}

.areaTeacher .areaTab .tabBox {
    padding: 0 18px;
}

.areaTeacher .fortuneTab li {
    width: calc(100% / 4);
}

.areaTeacher .teacherWrap {
    margin-bottom: 18px;
}

.areaTeacher .reviewsList>li {
    width: calc(100% / 2 - 19px);
    background: #FFFFFF;
    border: 0;
    padding: 21px 8px 10px;
    margin-bottom: 10px;
}

.areaTeacher .reviewsList {
    justify-content: space-between;
    padding: 0 18px;
}

.areaTeacher .reviewsList>li:not(:nth-child(2n)) {
    margin-right: 0;
}

.areaTeacher .reviewsList li .reviewInfo {
    margin-left: 14px;
    margin-bottom: 11px;
}

.areaTeacher .reviewsList li .reviewInfo .infoPeople {
    margin-right: 11px;
}

.areaTeacher .reviewsList li .reviewInfo .infoRate .ratting .listRating {
    margin-right: 12px;
}

.areaTeacher .reviewsList li .reviewInfo .infoRate {
    width: 198px;
    margin-right: 10px;
}

.areaTeacher .areaBtn {
    margin-bottom: 34px;
}

.areaTeacher .areaBtn a span {
    padding-left: 36px;
    background: url(../images/teller/teller-btn.svg) no-repeat left 2px top 77% / 23px;
}

.areaTwitter {
    padding: 80px 0 109px;
}

.areaTwitter .introTitle {}

.areaTwitter .twitterWrap {
    margin-bottom: 50px;
}

.areaTwitter .twitterWrap:last-child {
    margin-bottom: 0;
}

.areaTwitter .twitterWrap .twitterTitle {
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    color: #b28f5c;
    margin-bottom: 23px;
}

.areaTwitter .twitterWrap .twitterTitle span {
    position: relative;
    padding-bottom: 15px;
}

.areaTwitter .twitterWrap .twitterTitle span::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    background: url(../images/teller/twitter-border.svg) no-repeat center center/100%;
    width: 100%;
    height: 10px;
}

.areaTwitter .twitterWrap .scrollWrap {
    overflow-x: auto;
}

.areaTwitter .twitterWrap .scrollWrap .listTwitter {
    display: flex;
    width: max-content;
    padding-bottom: 13px;
}

.areaTwitter .twitterWrap .scrollWrap .listTwitter li {
    min-width: 255px;
    max-width: 255px;
}

.areaTwitter .twitterWrap .scrollWrap .listTwitter li .twitterEmbedBox {
    width: 250px;
	pointer-events: none;
}

.areaTwitter .twitterWrap .scrollWrap .listTwitter li .twitter-tweet {
    margin: 0 !important;
}

.areaTwitter .twitterWrap .scrollWrap .listTwitter.reviews li {
    width: 249px;
    margin-right: 6px;
}

.areaTwitter .twitterWrap .scrollWrap .listTwitter.reviews li:last-child {
    margin-right: 0;
}

.areaTwitter .twitterWrap .scrollWrap .listTwitter.reviews li {
    background-color: #efefef;
    padding: 10px 15px;
}
.areaTwitter .twitterWrap .scrollWrap .listTwitter.reviews li .l5chItem span {
    display: inline-block;
    color: #000;
}
.areaTwitter .twitterWrap .scrollWrap .listTwitter.reviews li .l5chItem .l5chHead .l5chName {
    color: #427533;
}
.areaTwitter .twitterWrap .scrollWrap .listTwitter.reviews li .post-content {
    color: #6b6b6b;
    margin-top: 10px;
}
/* areaEvaluation */

.areaEvaluation {
    position: relative;
    background: linear-gradient(0deg, rgba(217, 219, 255, 1) 0%, rgba(254, 229, 232, 1) 100%);
    padding: 21px 0 53px;
    margin-bottom: 148px;
}

.areaEvaluation::before {
    content: "";
    position: absolute;
    top: -42px;
    left: 0;
    width: 100%;
    height: 45px;
    background: url(../images/teller/evaluation-bcr.png) no-repeat center center / 100% 100%;
    z-index: -1;
}

.areaEvaluation .introTitle {
    margin-bottom: 63px;
}

.areaEvaluation .reviewsList {
    justify-content: space-between;
    align-items: flex-start;
}

.areaEvaluation .reviewsList .reviewCtn {
    padding: 0 16px;
}

.areaEvaluation .reviewsList .reviewCtn .reviewContentWrap {
    max-height: 150px;
    position: relative;
    overflow: hidden;
    transition: all 0.3s ease;
}

.areaEvaluation .reviewsList .reviewCtn .reviewContentWrap.hasMore {
    margin-bottom: 10px;
}

.areaEvaluation .reviewsList .reviewCtn .reviewContentWrap.hasMore:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    height: 116px;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%, rgba(255, 255, 255, 1) 100%);
    transition: all .3s;
}

.areaEvaluation .reviewsList .reviewCtn .reviewSub {
    position: relative;
    overflow: hidden;
    padding: 0;
}

.areaEvaluation .reviewsList .more .reviewCtn .reviewSub {
    margin-bottom: 0;
}

.areaEvaluation .reviewsList .reviewCtn .readMore {
    position: relative;
    width: 100%;
    max-width: 165px;
    margin: -13px auto 6px;
    z-index: 4;
    display: none;
}

.areaEvaluation .reviewsList .reviewCtn .readMore a {
    position: relative;
    display: block;
    font-size: 11px;
    font-weight: bold;
    color: #da74b4;
    background-color: #fff;
    border: 1px solid #DA74B4;
    border-radius: 50px;
    text-align: center;
    padding: 6px 0;
}

.areaEvaluation .reviewsList .reviewCtn .readMore a::before {
    content: "";
    position: absolute;
    top: 53%;
    right: 12px;
    transform: translateY(-50%);
    background: url(../images/teller/icon-arrow-prink.svg) no-repeat center center/100%;
    width: 7px;
    height: 5px;
}

.areaEvaluation .reviewsList .more .reviewCtn .readMore a::before {
    transform: rotate(180deg) translateY(50%);
    top: 50%;
}

.areaEvaluation .reviewsList .reviewCtn .source {
    text-align: right;
    font-size: 10px;
    font-weight: 400;
    text-decoration: underline;
    padding-right: 8px;
}

.areaEvaluation .reviewsList>li {
    width: calc(100% / 2 - 16px);
    border: 0;
    background-color: #fff;
    padding: 10px 9px 12px;
    margin-left: 0;
    margin-left: 0;
    margin-bottom: 23px;
}

.areaEvaluation .reviewsList li .reviewInfo .infoPeople .avatar img {
    border: 1px solid #B28F5C;
    border-radius: 50%;
}

.areaEvaluation .reviewsList li .reviewInfo {
    align-items: center;
    justify-content: space-between;
    margin-left: 0;
    padding-right: 13px;
}

.areaEvaluation .reviewsList li .reviewInfo .reviewBox {
    display: flex;
    align-items: center;
}

.areaEvaluation .reviewsList li .reviewInfo .infoPeople {
    width: 38px;
    margin-right: 6px;
}

.areaEvaluation .reviewsList li .reviewInfo .infoRate {
    width: calc(100% - 44px);
    margin-right: 0;
}

.areaEvaluation .reviewsList li .reviewInfo .infoRate .ratting {
    margin: 3px 0 0;
}

.areaEvaluation .reviewsList li .reviewInfo .infoRate .ratting .listRating {
    margin: 0 15px 0 10px;
}

.areaEvaluation .reviewsList li .reviewInfo .infoRate .ratting .sexRatting {
    margin-top: 3px;
}

.areaEvaluation .reviewsList .infoCate {
    margin-bottom: 6px;
}

/* areaSuggestion */

.areaSuggestion {
    margin-bottom: 63px;
}

.areaSuggestion .suggestionTitle {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    margin-bottom: 16px;
}

.areaSuggestion .suggestionBox+.suggestionBox {
    margin-top: 66px;
}

.areaSuggestion .suggestionTitle .titleMain {
    position: relative;
    display: inline-block;
    font-size: 23px;
    font-weight: bold;
    padding: 0 49px;
    letter-spacing: -1.1px;
    transform: translateX(-3px);
    margin-bottom: 14px;
}

.areaSuggestion .suggestionTitle .titleMain::before {
    content: "";
    position: absolute;
    top: -5px;
    left: 0;
    background: url(../images/common/title-photo-01.png) no-repeat center center / 100%;
    width: 53px;
    height: 49px;
}

.areaSuggestion .suggestionTitle .titleMain::after {
    content: "";
    position: absolute;
    top: -5px;
    right: -2px;
    background: url(../images/common/title-photo-02.png) no-repeat center center / 100%;
    width: 53px;
    height: 49px;
}

.areaSuggestion .suggestionTitle .titleBig {
    display: inline-block;
    font-size: 28px;
    font-weight: bold;
    color: #fff;
    background: url(../images/teller/suggestion-title.svg) no-repeat center center/100% 100%;
    padding: 15px 37px 15px 31px;
    transform: translateX(-1px);
}

.areaSuggestion .suggestionBox.popular .suggestionTitle .titleBig {
    background-image: url(../images/teller/suggestion-title-02.svg);
    padding: 18px 52px;
}

.areaSuggestion .suggestionBox.famous .suggestionTitle .titleBig {
    background-image: url(../images/teller/suggestion-title-03.svg);
    padding: 21px 23px 21px;
    font-size: 23px;
    transform: translateX(-4px);
}

.areaSuggestion .scrollWrap {
    margin-left: -5px;
    width: 100.4%;
    overflow-y: hidden;
}

.areaSuggestion .fortuneBox {
    flex-wrap: inherit;
    margin-bottom: 0;
    width: max-content;
    padding: 5px 5px 18px;
}

.areaSuggestion .fortuneItem {
    width: 192px;
    box-shadow: 0 0 6px rgba(37, 6, 121, .12);
    margin-right: 12px;
    margin-bottom: 0;
	max-height: 540px;
}

.areaSuggestion .famous .slider {
    will-change: transform, height;
    padding: 62px 13px 19px;
}
@media( min-width: 721px ) {
    .areaSuggestion .fortuneBox, 
    .areaSuggestion .famous .slider {
        will-change: transform, height;
    }
}

.areaSuggestion .famous .slider .completelyBox .sliderTitle {
    margin-bottom: 14px;
}

.areaSuggestion .famous .slider .completelyBox .listAvata {
    margin-bottom: 10px;
    background: #FFF0F4;
    margin-left: -11px;
    width: calc(100% + 22px);
    padding: 2px 11px 13px;
}

@media(max-width:950px) and (min-width:721px) {
    .areaTeacher .reviewsList {
        justify-content: space-between;
    }

    .areaTeacher .reviewsList>li {
        width: calc(100% / 2 - 10px);
    }
}

@media(min-width:721px) {

    .areaSuggestion .suggestionBox.famous .areaTitleBig {
        display: none;
    }

    .areaEvaluation .reviewsList .reviewCtn .readMore a:hover {
        background: #DA74B4;
        color: #fff;
    }

    .areaEvaluation .reviewsList .reviewCtn .readMore a:hover::before {
        background-image: url(../images/teller/icon-arrow-hv.svg);
    }

    .areaTeller .tellerInfo .tellerBtn a:hover {
        background-color: #DA74B4;
        color: #fff;
        background-image: url(../images/teller/teller-btn-hv.svg);
    }

    .areaTeller .tellerInfo .tellerBtn a:hover::before {
        background-image: url(../images/common/icon-arrow-white.svg);
    }

    .areaTeacher .areaBtn a:hover span {
        background-image: url(../images/teller/teller-btn-hv.svg);
    }
}

@media(max-width:720px) {
    .introTitle {
        font-size: 25px;
        margin-bottom: 24px;
        line-height: 1.47;
    }

    .introTitle span {
        width: 108px;
        margin-bottom: -6px;
    }

    /* areaTeller */
    .areaTeller {
        padding: 18px 0 0;
        margin-bottom: 100px;
    }

    .areaTeller .tellerTitle {
        letter-spacing: -1.3px;
        margin-bottom: 18px;
    }

    .areaTeller .tellerInfo .infoAvata {
        width: 94.7px;
    }

    .areaTeller .tellerInfo .infoContent {
        width: calc(100% - 95px);
    }

    .areaTeller .tellerInfo .tellerBtn {
        bottom: auto;
        top: -11px;
        right: -1px;
    }

    .areaTeller .tellerInfo {
        margin-bottom: 32px;
    }

    .areaTeller .tellerInfo .infoContent .ratting .history {
        margin-left: 12px;
        font-size: 13px;
    }

    .areaTeller .tellerInfo .infoContent .ratting .history span {
        font-size: 18px;
        margin: -3px 1px 0 2px;
    }

    /* areaIntro */
    .areaIntro {
        padding-bottom: 30px;
    }

    .areaIntro .introWrap+.introWrap {
        margin-top: 49px;
    }

    .areaIntro .introWrap .introCnt {
        box-shadow: 0 0 6px rgba(37, 6, 121, .12);
        padding: 16px 23px;
    }

    .areaIntro .introWrap .classify .classifyBox .listClassify {
        flex-direction: column;
        padding: 15px 2px 19px;
    }

    .areaIntro .introWrap .classify .classifyBox .listClassify::before {
        content: "";
        display: none;
    }

    .areaIntro .introWrap .classify .classifyBox .listClassify .listDetail {
        width: 100%;
    }

    .areaIntro .introWrap .classify .classifyBox .listClassify .listDetail li {
        width: 100%;
        padding-left: 15px;
    }

    .areaIntro .introWrap .introCnt.transparent {
        padding: 19px 23px 0;
        box-shadow: unset;
    }

    /* areaTeacher */
    .areaTeacher {
        padding: 39px 0 44px;
    }

    .areaTeacher .introTitle {
        margin-bottom: 21px;
    }

    .areaTeacher .reviewsList {
        padding: 0 18px 0 22px;
        margin-bottom: 21px;
    }

    .areaTeacher .reviewsList>li {
        width: 100%;
    }

    .areaTeacher .fortuneTab {
        margin-bottom: 31px;
    }

    .areaTeacher .areaBtn {
        margin-bottom: -16px;
    }

    /* areaTwitter */
    .areaTwitter {
        padding: 44px 0 73px;
    }

    .areaTwitter .innerSmall {
        padding: 0;
    }

    .areaTwitter .introTitle {
        margin-bottom: 15px;
    }

    .areaTwitter .twitterWrap {
        margin-bottom: 18px;
    }

    .areaTwitter .twitterWrap .twitterTitle span {
        padding-bottom: 16px;
    }

    .areaTwitter .twitterWrap .twitterTitle {
        margin-bottom: 33px;
    }

    .areaTwitter .twitterWrap .scrollWrap .listTwitter,
    .areaTwitter .twitterWrap .scrollWrap .listTwitter li {
        width: inherit;
    }

    .areaTwitter .twitterWrap .scrollWrap {
        overflow: hidden;
    }

    .areaTwitter .twitterWrap .scrollWrap .listTwitter {
        padding-bottom: 21px;
    }

    .areaTwitter .twitterWrap .scrollWrap .listTwitter.reviews li {
        width: inherit;
        margin: 0;
    }

    /* areaEvaluation */
    .areaEvaluation {
        padding: 28px 0 33px;
        margin-bottom: 76px;
    }

    .areaEvaluation::before {
        background-image: url(../images/teller/evaluation-bcr-02.png);
        top: -23px;
        height: 26px;
    }

    .areaEvaluation .introTitle {
        margin-bottom: 23px;
    }

    .areaEvaluation .reviewsList {
        padding: 0 4.7%;
        margin-bottom: -10px;
    }

    .areaEvaluation .reviewsList>li {
        width: 100%;
        margin-bottom: 15px;
    }

    .areaEvaluation .reviewsList>li:last-child {
        margin-bottom: 0;
    }

    .areaEvaluation .reviewsList li .reviewInfo .infoRate .ratting .listRating {
        margin: 0 9px 0 6px;
    }

    .areaEvaluation .reviewsList li .reviewInfo .infoRate .ratting .sexRatting {
        margin-top: 4px;
    }

    /* areaSuggestion */
    .areaSuggestion {
        margin-bottom: 81px;
        overflow: hidden;
    }

    .areaSuggestion .suggestionTitle {
        position: relative;
        padding-top: 35px;
        margin-bottom: 9px;
    }

    .areaSuggestion .suggestionTitle::before {
        content: "";
        position: absolute;
        top: 0;
        left: 51.1%;
        transform: translateX(-50%);
        background: url(../images/teller/suggestion-title-sp-01.svg) no-repeat center center / 100%;
        width: 98%;
        height: 50px;
    }

    .areaSuggestion .suggestionTitle .titleMain {
        font-size: 18px;
        margin-bottom: -3px;
    }

    .areaSuggestion .suggestionTitle .titleMain::before,
    .areaSuggestion .suggestionTitle .titleMain::after {
        content: "";
        display: none;
    }

    .areaSuggestion .suggestionTitle .titleBig {
        background: transparent;
        color: #46476f;
        font-size: 22px;
        padding: 0;
    }

    .areaSuggestion .fortuneItem {
        margin-top: 0;
    }

    .areaSuggestion .fortuneBox {
        padding-bottom: 13px;
    }

    .areaSuggestion .suggestionBox.popular .suggestionTitle .titleBig {
        background: transparent;
        padding: 0;
    }

    .areaSuggestion .scrollWrap {
        margin-left: -6px;
        width: calc(100% + 4.5%);
    }

    .areaSuggestion .suggestionBox {
        position: relative;
        padding-bottom: 58px;
    }

    .areaSuggestion .suggestionBox::before {
        content: "";
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
        width: 100%;
        height: 1px;
        background-color: #B25CA1;
    }

    .areaSuggestion .suggestionBox+.suggestionBox {
        margin-top: 49px;
    }

    .areaSuggestion .popular .suggestionTitle::before {
        background-image: url(../images/teller/suggestion-title-sp-02.svg);
        width: 69%;
        height: 70px;
    }

    .areaSuggestion .popular .suggestionTitle {
        margin-bottom: 6px;
    }

    .areaSuggestion .suggestionBox.famous {
        margin-top: 46px;
        padding-bottom: 0;
    }

    .areaSuggestion .suggestionBox.famous::before {
        content: "";
        display: none;
    }

    .areaSuggestion .famous .suggestionTitle {
        display: none;
    }

    .areaSuggestion .areaTitleBig .titlePost {
        font-size: 18px;
        line-height: 1.6;
        padding: 0 42px 0;
        letter-spacing: -0.9px;
    }

    .areaSuggestion .areaTitleBig {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-bottom: 15px;
    }

    .areaSuggestion .areaTitleBig .titleEng {
        width: 98px;
        margin-bottom: 2px;
    }

    .areaSuggestion .areaTitleBig .titlePost::after,
    .areaSuggestion .areaTitleBig .titlePost::before {
        top: 60%;
        width: 40px;
        transform: translateY(-50%);
    }

    .areaSuggestion .slider .completelyBox {
        margin: 0;
        margin-right: 12px;
    }

    .areaSuggestion .famous .slider .completelyBox .listAvata {
        padding-bottom: 12px;
    }

    .areaSuggestion .slider .completelyBox .listInfo {
        margin-bottom: 17px;
    }

    #footer {
        padding-bottom: 106px;
    }
}


@media(max-width:370px) {
    .areaTeller .tellerInfo {
        align-items: center;
    }

    .areaTeller .tellerInfo .infoAvata {
        width: 70px;
    }

    .areaTeller .tellerInfo .infoAvata img {
        height: 70px;
    }

    .areaTeller .tellerInfo .infoContent {
        width: calc(100% - 70px);
    }
}


/* Row 80 */
.areaTeller .intro {
    padding: 22px 0;
    text-align: center;
    background: linear-gradient(90deg, rgb(57 193 245) 0%, rgb(234 122 235) 55%, rgb(255 141 127) 100%);
}

.areaTeller .intro .introSub {
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 7px;
    margin-top: 7px;
}

.areaTeller .intro .introBtn a {
    position: relative;
    display: block;
    max-width: 420px;
    width: 100%;
    background-color: #fff;
    border-radius: 30px;
    text-align: center;
    margin: 0 auto;
    padding: 18px 0;
}

.areaTeller .intro .introBtn a:before {
    content: "";
    position: absolute;
    top: 51%;
    right: 23px;
    transform: translateY(-50%);
    width: 10px;
    height: 17px;
    background: url(../images/site-detail/icon-arrow-pink.png)no-repeat;
    background-size: 100%;
}

.areaTeller .intro .introBtn span {
    display: inline-block;
    font-size: 19px;
    font-weight: bold;
    background: linear-gradient(90deg, rgba(109, 200, 235, 1) 0%, rgba(240, 146, 200, 1) 55%, rgba(242, 166, 157, 1) 100%);
    color: transparent;
    background-clip: text;
    -webkit-background-clip: text;
}

/* Row80 */